"""===================================
منطق برنامه تبدیل کننده درجه حرارت از فارنهایت به سانتیگراد
==================================="""

f = float(input("Please enter your temperature in Farenhit: "))
c = (100 * (f-32)) / 180
print("C: ",c)